@media (max-width: 1024px) {
	.select-plan-content .tab-content {
		margin-top: -30px;
	}
}

@media (max-width: 991px) {
	body {
		padding-bottom: 20px;
	}
	.select-plan-content .tab-content {
		margin-top: -10px;
	}
	.logo-box.plan-logo .logo-lg {
		display: block !important;
	}
	.plan-navbar {
		padding: 0 10px;
	}
	.select-plan-content .tab-content {
		margin-top: 20px;
	}
	body .navbar-custom {
		background: #1e2328 !important;
	}
	.navbar-custom .button-menu-mobile {
		color: #fff;
	}
	.logo-box {
		position: absolute;
		/* left: 60px; */
		width: auto !important;
	}
	.logo-box .logo span.logo-sm {
		display: none !important;
	}
	.logo-box .logo span.logo-lg {
		display: block !important;
		margin-left: 60px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.page-title-box {
		flex-direction: column;
	}
	.page-title-box .page-title-right {
		flex: 1;
		text-align: right;
		display: none;
	}
	.breadcrumb .breadcrumb-item {
		width: 100%;
	}
	.table-filter-right {
		margin: 0px;
		justify-content: flex-end;
		width: 100%;
		margin-top: 10px;
	}
	.custom-table-area .table-responsive {
	    height: calc(100vh - 258px);
	}
	.floatThead-container {
		z-index: 5 !important;
		
	}
}
@media (max-width: 767px) {
	.btn.btn-purple,
	.btn.btn-bordered {
		font-size: 12px;
	}
	.sp-head .nav {
		margin-top: 10px;
	}
	.select-plan-header .sp-head .title {
		font-size: 20px;
	}
	.sp-head .nav .nav-item .nav-link {
		padding-top: .4rem;
		padding-bottom: .4rem;
	}
	.column-card-box .table-responsive .table > tbody > tr > td {
		word-break: break-word;
	}
}